---
id: verification-poll-request
title: VerificationPollRequest
pagination_label: VerificationPollRequest
sidebar_label: VerificationPollRequest
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'VerificationPollRequest', 'VerificationPollRequest'] 
slug: /tools/sdk/python/v3/models/verification-poll-request
tags: ['SDK', 'Software Development Kit', 'VerificationPollRequest', 'VerificationPollRequest']
---

# VerificationPollRequest


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**request_id** | **str** | Verification request Id | [required]
}

## Example

```python
from sailpoint.v3.models.verification_poll_request import VerificationPollRequest

verification_poll_request = VerificationPollRequest(
request_id='089899f13a8f4da7824996191587bab9'
)

```
[[Back to top]](#) 

